-- Load enUS localization regardless of client locale, so that if localization for client's locale is missing, we won't get plenty of Lua errors
-- if GetLocale() ~= "enGB" and GetLocale() ~= "enUS" then
--     return;
-- end

function ezCollections:GetMountInfo(spellID)
    local info = ezCollections.Mounts[spellID];
    if info then
        return unpack(info, 1, 9);
    end
end

ezCollections.Mounts =
{
    [458] = { 284, 2, 0, "Brown Horse", "A favorite among Stormwind's guards thanks to its patience and stamina.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [459] = { 4268, 2, 64, "Gray Wolf", "This breed of wolf prefers hunting in the fog, relying on its smoky hide to camouflage it from unsuspecting prey.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [468] = { 305, 2, 64, "White Stallion", "The powerful and unyielding white stallion features heavily in the myths of ancient human tribes.", 2, "|cFFFFD200Legacy|r" },
    [470] = { 308, 2, 0, "Black Stallion", "Rumored to be favored by SI:7 for night missions due to its dark coat.", 2, "|cFFFFD200Vendor: |rUnger Statforth|n|cFFFFD200Zone: |rWetlands|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [471] = { 306, 0, },
    [472] = { 307, 2, 0, "Pinto", "Its calm temperament makes it ideal to train young children in horseback riding.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [578] = { 356, 2, 64, "Black Wolf", "Can howl loudly enough to be heard for miles.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [579] = { 4270, 2, 64, "Red Wolf", "Almost none remain in the whole of Azeroth; only the most experienced will have seen one.", 2, "|cFFFFD200Legacy|r" },
    [580] = { 358, 2, 0, "Timber Wolf", "Can howl loudly enough to be heard for miles.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [581] = { 359, 2, 64, "Winter Wolf", "Ancient furbolg legends claim that wolves born with a white coat are blessed by Azeroth's two moons.", 2, "|cFFFFD200Legacy|r" },
    [3363] = { 16597, 1, },
    [5784] = { 304, 2, 0, "Felsteed", "Corrupted by demonic power and once forced to serve the Shadow Council.", 1, "|cFFFFD200Class: |rWarlock" },
    [6648] = { 4269, 2, 0, "Chestnut Mare", "Sturdy and steady; \"the horse that built Stormwind.\"", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [6653] = { 4271, 2, 0, "Dire Wolf", "Once thought to be extinct except in the far north. Highly sought by those preparing for winter.", 2, "|cFFFFD200Vendor:|r Ogunaro Wolfrunner|n|cFFFFD200Location:|r Orgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [6654] = { 4272, 2, 0, "Brown Wolf", "Can howl loudly enough to be heard for miles.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [6777] = { 4710, 2, 0, "Gray Ram", "Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [6896] = { 4780, 2, 64, "Black Ram", "I've not seen this breed in in ages, but when they're ram tough they stick around. -Veron Amberstill", 2, "|cFFFFD200Legacy|r" },
    [6897] = { 4778, 2, },
    [6898] = { 4777, 2, 0, "White Ram", "Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [6899] = { 4779, 2, 0, "Brown Ram", "Male rams will often smash their thick skulls against each other for hours to impress a female. In that way, they're very similar to dwarves.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [8394] = { 6074, 2, 0, "Striped Frostsaber", "This hearty mount's ferocious appetite earned it the nickname \"Dragon Belly\" in the night elf language.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rDarnassus|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [8395] = { 6075, 2, 0, "Emerald Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [8396] = { 6076, 2, },
    [8980] = { 6486, 0, 64, "Skeletal Horse", "Like most undead creatures, it did not choose its fate.", 2, "|cFFFFD200Legacy|r" },
    [10787] = { 7322, 2, },
    [10788] = { 7684, 0, },
    [10789] = { 7687, 2, 0, "Spotted Frostsaber", "This hearty mount's ferocious appetite earned it the nickname \"Dragon Belly\" in the night elf language.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rDarnassus|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n" },
    [10790] = { 7686, 0, 64, "Tiger", "", -1, "|cFFFFD200Legacy|r" },
    [10792] = { 7689, 0, },
    [10793] = { 7690, 2, 0, "Striped Nightsaber", "Considered one of Azeroth's perfect predators, these agile beasts can sprint through dense forests without making a sound.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rDarnassus|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [10795] = { 7706, 2, 64, "Ivory Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Legacy|r" },
    [10796] = { 7707, 2, 0, "Turquoise Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [10798] = { 7703, 2, },
    [10799] = { 7708, 2, 0, "Violet Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [10800] = { 7709, 0, },
    [10801] = { 7710, 0, },
    [10802] = { 7711, 2, },
    [10803] = { 7712, 2, },
    [10804] = { 7713, 2, },
    [10873] = { 7739, 2, 0, "Red Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [10969] = { 7749, 2, 0, "Blue Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [13819] = { 9158, 2, 4, "Warhorse", "Trained to stand firm in righteous combat.", 1, "|cFFFFD200Paladin|r|n" },
    [15779] = { 10179, 2, 64, "White Mechanostrider Mod B", "Forced to recall the model after numerous complaints of an \"uncontrollable throttle\", Gnomish engineers now refer to a proto-type blunder as a \"model B\".", 2, "|cFFFFD200Legacy|r" },
    [15780] = { 10178, 2, 64, "Green Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [15781] = { 10180, 2, },
    [16055] = { 7322, 2, 64, "Black Nightsaber", "Considered one of Azeroth's perfect predators, these agile beasts can sprint through dense forests without making a sound.", 2, "|cFFFFD200Legacy|r" },
    [16056] = { 10322, 2, 64, "Ancient Frostsaber", "The lack of spots or stripes marks this beast as a descendant of the most ancient frostsaber line.", 2, "|cFFFFD200Legacy|r" },
    [16058] = { 10336, 2, },
    [16059] = { 10337, 2, },
    [16060] = { 10338, 2, },
    [16080] = { 4270, 2, 64, "Red Wolf", "Almost none remain in the whole of Azeroth; only the most experienced will have seen one.", 2, "|cFFFFD200Legacy|r" },
    [16081] = { 359, 2, 64, "Arctic Wolf", "Once thought to be nearly extinct, this wolf can still occasionally be seen in the company of a few Horde veterans", 0, "|cFFFFD200Legacy|r" },
    [16082] = { 306, 2, 64, "Palomino", "Human nobles have long favored this majestic breed for its beautiful golden coat and flowing white mane.", 2, "|cFFFFD200Legacy|r" },
    [16083] = { 305, 2, 64, "White Stallion", "The powerful and unyielding white stallion features heavily in the myths of ancient human tribes.", 2, "|cFFFFD200Legacy|r" },
    [16084] = { 7704, 2, 64, "Mottled Red Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Legacy|r" },
    [17229] = { 11021, 2, 4, "Winterspring Frostsaber", "Taming this savage breed requires patience, strength, and a large supply of fake mice and twine.", 1, "|cFFFFD200Quest: |rThey Grow Up So Fast|n|cFFFFD200Zone: |rWinterspring" },
    [17450] = { 7706, 2, 64, "Ivory Raptor", "Bred from the fiercest stock anywhere and guaranteed not to bite (much).", 2, "|cFFFFD200Legacy|r" },
    [17453] = { 11147, 2, 0, "Green Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17454] = { 10180, 2, 0, "Unpainted Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17455] = { 11148, 2, },
    [17456] = { 11149, 2, },
    [17458] = { 10178, 2, },
    [17459] = { 11150, 2, 64, "Icy Blue Mechanostrider Mod A", "This historic piece of gnomish engineering was forced into retirement due to its extremely \"touchy\" gyroscometer.", 2, "|cFFFFD200Legacy|r" },
    [17460] = { 4778, 2, 64, "Frost Ram", "I've not seen this breed in in ages, but when they're ram tough they stick around.\"\" -Veron Amberstill\"", 2, "|cFFFFD200Legacy|r" },
    [17461] = { 4780, 2, 64, "Black Ram", "I've not seen this breed in in ages, but when they're ram tough they stick around. -Veron Amberstill", 2, "|cFFFFD200Legacy|r" },
    [17462] = { 11153, 2, 0, "Red Skeletal Horse", "The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17463] = { 11154, 2, 0, "Blue Skeletal Horse", "The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17464] = { 11155, 2, 0, "Brown Skeletal Horse", "The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17465] = { 11156, 2, 0, "Green Skeletal Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [17481] = { 30542, 2, 0, "Rivendare's Deathcharger", "When Baron Rivendare became a champion of the Scourge, he condemned his favorite horse to join him in undeath.", 0, "|cFFFFD200Drop:|r Baron Rivendare|n|cFFFFD200Location:|r Stratholme" },
    [18363] = { 11689, 2, 64, "Riding Kodo", "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\" - Harb Clawhoof", 2, "|cFFFFD200Legacy|r" },
    [18989] = { 12149, 2, 0, "Gray Kodo", "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\" - Harb Clawhoof", 2, "|cFFFFD200Vendor: |rHarb Clawhoof|n|cFFFFD200Zone: |rMulgore|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [18990] = { 11689, 2, 0, "Brown Kodo", "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\" - Harb Clawhoof", 2, "|cFFFFD200Vendor: |rHarb Clawhoof|n|cFFFFD200Zone: |rMulgore|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [18991] = { 12151, 2, 64, "Green Kodo", "An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through Desolace.", 2, "|cFFFFD200Legacy|r" },
    [18992] = { 12148, 2, 64, "Teal Kodo", "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\" - Harb Clawhoof", 2, "|cFFFFD200Legacy|r" },
    [22717] = { 14332, 2, 0, "Black War Steed", "Trained to withstand brutal hand-to-hand combat in the fiercest battlefields.", 2, "|cFFFFD200Vendor: |rLieutenant Karter|n|cFFFFD200Zone: |rStormwind City|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Alliance:0|t" },
    [22718] = { 14333, 2, 0, "Black War Kodo", "Bred for their aggressive, unpredictable demeanor by the Kor'kron stablemasters, the Black War Kodos' trumpeting call signifies that blood will soon be shed.", 2, "|cFFFFD200Vendor: |rRaider Bork|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Horde:0|t" },
    [22719] = { 14334, 2, 0, "Black Battlestrider", "A properly accelerated gnome in battle is a thing of terrible beauty. - High Tinker Mekkatorque", 2, "|cFFFFD200Vendor: |rLieutenant Karter|n|cFFFFD200Zone: |rStormwind City|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Alliance:0|t" },
    [22720] = { 14335, 2, 0, "Black War Ram", "The dwarves value their ram companions for their fearlessness charging into battle.", 2, "|cFFFFD200Vendor: |rLieutenant Karter|n|cFFFFD200Zone: |rStormwind City|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Alliance:0|t" },
    [22721] = { 14330, 2, 0, "Black War Raptor", "Bred from the same vicious line of raptors which sired Ohgan and brought victory to the Gurubashi Empire.", 2, "|cFFFFD200Vendor: |rRaider Bork|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Horde:0|t" },
    [22722] = { 14331, 2, 0, "Red Skeletal Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rRaider Bork|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Horde:0|t" },
    [22723] = { 14336, 2, 0, "Black War Tiger", "Like their distant nightsaber cousins, tigers are renowned for their razor-sharp claws, incredible agility, and love of being scratched behind the ears.", 2, "|cFFFFD200Vendor: |rLieutenant Karter|n|cFFFFD200Zone: |rStormwind City|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Alliance:0|t" },
    [22724] = { 14329, 2, 0, "Black War Wolf", "Prized by Orgrimmar guards for their keen sense of smell.", 2, "|cFFFFD200Vendor: |rRaider Bork|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Horde:0|t" },
    [23161] = { 14505, 2, 0, "Dreadsteed", "WARNING: It craves only fel energy. Not apples. It hates the seeds.", 1, "|cFFFFD200Class: |rWarlock" },
    [23214] = { 14565, 2, 4, "Charger", "Redeemed by the Light. Devoted to your cause.", 1, "|cFFFFD200Paladin|r" },
    [23219] = { 14555, 2, 0, "Swift Mistsaber", "Some historians claim that this breed's misty grey coat is the result of ancient Highborne experiments conducted on nightsabers.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rDarnassus|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23220] = { 14557, 2, },
    [23221] = { 14556, 2, 0, "Swift Frostsaber", "Night elves raise frostsaber cubs from infancy, forging lifelong bonds of trust between rider and beast.", 2, "|cFFFFD200Vendor:|r Lelanai|n|cFFFFD200Location:|r Darnassus|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23222] = { 14551, 2, 0, "Swift Yellow Mechanostrider", "We have made a lot of improvements, but they are still based on the Mekkatorque designs. -Milli Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23223] = { 14552, 2, 0, "Swift White Mechanostrider", "We have made a lot of improvements, but they are still based on the Mekkatorque designs. -Milli Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23225] = { 14553, 2, 0, "Swift Green Mechanostrider", "We have made a lot of improvements, but they are still based on the Mekkatorque designs. -Milli Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23227] = { 14559, 2, 0, "Swift Palomino", "Prized by horse breeders for their discipline and steadfastness.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23228] = { 14560, 2, 0, "Swift White Steed", "A veteran of some of the toughest battles fought by the Argent Crusade.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23229] = { 14561, 2, 0, "Swift Brown Steed", "A veteran of some of the toughest battles fought by the Argent Crusade.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23238] = { 14546, 2, 0, "Swift Brown Ram", "The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23239] = { 14548, 2, 0, "Swift Gray Ram", "The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23240] = { 14547, 2, 0, "Swift White Ram", "The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies.", 2, "|cFFFFD200Vendor: |rVeron Amberstill|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n" },
    [23241] = { 14545, 2, 0, "Swift Blue Raptor", "Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become steed, guardian, and friend.", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23242] = { 14543, 2, 0, "Swift Olive Raptor", "Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become mount, guardian, and friend.", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23243] = { 14544, 2, 0, "Swift Orange Raptor", "Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become mount, guardian, and friend.", 2, "|cFFFFD200Vendor: |rZjolnir|n|cFFFFD200Zone: |rDurotar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23246] = { 14558, 2, 0, "Purple Skeletal Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23247] = { 14542, 2, 0, "Great White Kodo", "A rare albino of the species first spotted in Desolace.  The centaur claim that a white kodo is a harbinger of doom.", 2, "|cFFFFD200Vendor: |rHarb Clawhoof|n|cFFFFD200Zone: |rMulgore|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23248] = { 14550, 2, 0, "Great Gray Kodo", "An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through Desolace.", 2, "|cFFFFD200Vendor: |rHarb Clawhoof|n|cFFFFD200Zone: |rMulgore|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23249] = { 14549, 2, 0, "Great Brown Kodo", "An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through the Northern Barrens.", 2, "|cFFFFD200Vendor:|r Harb Clawhoof|n|cFFFFD200Location:|r Mulgore|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23250] = { 14540, 2, 0, "Swift Brown Wolf", "The wolves of the Horde are befriended, not domesticated.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23251] = { 14539, 2, 0, "Swift Timber Wolf", "The wolves of the Horde are befriended, not domesticated.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23252] = { 14541, 2, 0, "Swift Gray Wolf", "The wolves of the Horde are befriended, not domesticated.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23338] = { 14602, 2, 0, "Swift Stormsaber", "Rumor has it that this breed was named after the renowned archdruid Malfurion Stormrage.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rDarnassus|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [23509] = { 14744, 2, 4, "Frostwolf Howler", "Raised in the Alterac Mountains by the Frostwolf Clan.", 2, "|cFFFFD200Vendor: |rJekyll Flandring|n|cFFFFD200Zone: |rAlterac Mountains|n|cFFFFD200Cost: |r50000|TINTERFACE\\PVPFRAME\\PVP-Currency-Horde:0|t|n|n|cFFFFD200Vendor: |rGrunnda Wolfheart|n|cFFFFD200Zone: |rAlterac Valley|n|cFFFFD200Cost: |r50000|TINTERFACE\\PVPFRAME\\PVP-Currency-Horde:0|t|n|n" },
    [23510] = { 14745, 2, 4, "Stormpike Battle Charger", "The Stormpike clan's mount trainers have a tradition of etching their names onto the left horn of every battle ram they raise.", 2, "|cFFFFD200Vendor: |rThanthaldis Snowgleam|n|cFFFFD200Zone: |rAlterac Mountains|n|cFFFFD200Cost: |r50000|TINTERFACE\\PVPFRAME\\PVP-Currency-Alliance:0|t|n|n|cFFFFD200Vendor: |rGaelden Hammersmith|n|cFFFFD200Zone: |rAlterac Valley|n|cFFFFD200Cost: |r50000|TINTERFACE\\PVPFRAME\\PVP-Currency-Alliance:0|t|n|n" },
    [24242] = { 15090, 2, 0, "Swift Razzashi Raptor", "The only known Razzashi Raptors were said to have been in the custody of Bloodlord Mandokir in Zul'Gurub.  This species of raptor has not been seen in many years.", 0, "|cFFFFD200Drop: |rBloodlord Mandokir|n|cFFFFD200Location: |rZul'Gurub" },
    [24252] = { 15104, 2, 0, "Swift Zulian Tiger", "The last known Zulian tigers were kept by High Priest Thekal, deep within Zul'Gurub.  They are said to have been hunted into extinction.", 0, "|cFFFFD200Drop: |rHigh Priest Thekal|n|cFFFFD200Location: |rZul'Gurub" },
    [24576] = { 18768, 0, },
    [25675] = { 15524, 0, },
    [25858] = { 15665, 0, },
    [25859] = { 15665, 2, },
    [25863] = { 15711, 2, 64, "Black Qiraji Battle Tank", "Although many varieties of Qiraji Battle Tank can still be found in the ruins of Ahn'Qiraj today, the darkest of the species were only seen on the day the Scarab gong was rung.", 0, "|cFFFFD200Legacy|r" },
    [25953] = { 15666, 2, 0, "Blue Qiraji Battle Tank", "This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.", 0, "|cFFFFD200Drop: |rWorld Drop|n|cFFFFD200Location: |rTemple of Ahn'Qiraj" },
    [26054] = { 15716, 2, 0, "Red Qiraji Battle Tank", "This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.", 0, "|cFFFFD200Drop: |rWorld Drop|n|cFFFFD200Location: |rTemple of Ahn'Qiraj" },
    [26055] = { 15714, 2, 0, "Yellow Qiraji Battle Tank", "This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.", 0, "|cFFFFD200Drop: |rWorld Drop|n|cFFFFD200Location: |rTemple of Ahn'Qiraj" },
    [26056] = { 15715, 2, 0, "Green Qiraji Battle Tank", "This (relatively) domesticated silithid is at home only in the desert sands of Ahn'Qiraj.", 0, "|cFFFFD200Drop: |rWorld Drop|n|cFFFFD200Location: |rTemple of Ahn'Qiraj" },
    [26332] = { 15778, 2, },
    [26655] = { 15711, 2, 64, "Black Qiraji Battle Tank", "Although many varieties of Qiraji Battle Tank can still be found in the ruins of Ahn'Qiraj today, the darkest of the species were only seen on the day the Scarab gong was rung.", 0, "|cFFFFD200Legacy|r" },
    [26656] = { 15711, 2, 0, "Black Qiraji Battle Tank", "Although many varieties of Qiraji Battle Tank can still be found in the ruins of Ahn'Qiraj today, the darkest of the species were only seen on the day the Scarab gong was rung.", 1, "|cFFFFD200Quest: |rBang a Gong!|n|cFFFFD200Zone: |rSilithus|n|cFFFFD200Event: |rWar of the Shifting Sands" },
    [28828] = { 16597, 0, 192, "Nether Drake", "The moods of these tempestuous mounts are known to shift as unpredictably and as violently as their physical forms.", 2, "|cFFFFD200Vendor: |rDrake Dealer Hurlunk|n|cFFFFD200Zone: |rShadowmoon Valley, Outland|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [29059] = { 11195, 2, },
    [30174] = { 17266, 2, 2192, "Riding Turtle", "Slow and steady might not always win you the race but it'll get you there... eventually.", 8, "|cFFFFD200Trading Card Game:|r Saltwater Snapjaw" },
    [30829] = { 17643, 0, },
    [30837] = { 14565, 0, },
    [31700] = { 32568, 0, },
    [31973] = { 17643, 0, },
    [32235] = { 18360, 1, 132, "Golden Gryphon", "They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half. -Gryphon Master Talonaxe", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32239] = { 18357, 1, 132, "Ebon Gryphon", "They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half. -Gryphon Master Talonaxe", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32240] = { 18359, 1, 132, "Snowy Gryphon", "They love lions in Stormwind, and the gryphon is half lion. Of course they might not like which half. -Gryphon Master Talonaxe", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32242] = { 18406, 1, 132, "Swift Blue Gryphon", "The Horde had dragons, we had the gryphons. We won that war. - Ilsa Blusterbrew", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32243] = { 18363, 1, 132, "Tawny Wind Rider", "After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32244] = { 18364, 1, 132, "Blue Wind Rider", "After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32245] = { 18365, 1, 132, "Green Wind Rider", "After being freed from vicious harpies by Cairne and Thrall, many of these creatures became valuable companions of the Horde.", 0, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r50|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32246] = { 18377, 1, 132, "Swift Red Wind Rider", "I still don't get why they fly faster when you put armor on them. -Drakma", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32289] = { 18376, 1, 132, "Swift Red Gryphon", "The Horde had dragons, we had the gryphons. We won that war. - Ilsa Blusterbrew", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32290] = { 18375, 1, 132, "Swift Green Gryphon", "The Horde had dragons, we had the gryphons. We won that war. - Ilsa Blusterbrew", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32292] = { 18362, 1, 132, "Swift Purple Gryphon", "The Horde had dragons, we had the gryphons. We won that war. - Ilsa Blusterbrew", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32295] = { 18378, 1, 132, "Swift Green Wind Rider", "I still don't get why they fly faster when you put armor on them. -Drakma", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32296] = { 18380, 1, 132, "Swift Yellow Wind Rider", "I still don't get why they fly faster when you put armor on them. -Drakma", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32297] = { 18379, 1, 132, "Swift Purple Wind Rider", "I still don't get why they fly faster when you put armor on them. -Drakma", 2, "|cFFFFD200Vendor: |rWorld Vendors|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [32345] = { 18545, 1, },
    [32420] = { 18474, 0, },
    [33630] = { 7749, 2, 64, "Blue Mechanostrider", "\"The terradynamic exo-plotters are conjoined by hydraulic imaging to the equilibrium enhancers...\" -Binjy Featherwhistle", 2, "|cFFFFD200Vendor: |rMilli Featherwhistle|n|cFFFFD200Zone: |rDun Morogh|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [33631] = { 7749, 2, },
    [33660] = { 19281, 2, 0, "Swift Pink Hawkstrider", "\"Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds.\" -Viera Sunwhisper", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34068] = { 2188, 0, },
    [34406] = { 19658, 2, 0, "Brown Elekk", "Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34407] = { 19659, 2, },
    [34767] = { 20030, 2, 4, "Thalassian Charger", "Basking in the power of M'uru has strengthened its will.", 1, "|cFFFFD200Paladin|r" },
    [34769] = { 20029, 2, 4, "Thalassian Warhorse", "A loyal companion to any who would protect Silvermoon.", 1, "|cFFFFD200Paladin|r" },
    [34790] = { 20149, 2, 0, "Dark War Talbuk", "Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.", 2, "|cFFFFD200Vendor: |rAldraan (Alliance)|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\INV_MISC_RUNE_08.BLP:0|t20|TINTERFACE\\ICONS\\INV_MISC_RUNE_09.BLP:0|t|n|n|cFFFFD200Vendor: |rCoreiel (Horde)|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\INV_MISC_RUNE_08.BLP:0|t20|TINTERFACE\\ICONS\\INV_MISC_RUNE_09.BLP:0|t" },
    [34795] = { 19280, 2, 0, "Red Hawkstrider", "Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon. -Winaestra", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34896] = { 20072, 2, 0, "Cobalt War Talbuk", "Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34897] = { 20151, 2, 0, "White War Talbuk", "Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34898] = { 20152, 2, 0, "Silver War Talbuk", "Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [34899] = { 20150, 2, 0, "Tan War Talbuk", "Despite their docile nature, talbuks have been known to gore seasoned warriors to death when threatened.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35018] = { 20217, 2, 0, "Purple Hawkstrider", "Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon. -Winaestra", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35020] = { 20220, 2, 0, "Blue Hawkstrider", "Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon. -Winaestra", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35022] = { 20222, 2, 0, "Black Hawkstrider", "Some of our brethren prefer horses, but the hawkstrider will always be the true symbol of Silvermoon. -Winaestra", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35025] = { 20224, 2, 0, "Swift Green Hawkstrider", "Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds. -Viera Sunwhisper", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35027] = { 20223, 2, 0, "Swift Purple Hawkstrider", "Their plumage is more beautiful than any other. Subtlety is for the birds! I mean... other birds. -Viera Sunwhisper", 2, "|cFFFFD200Vendor: |rWinaestra|n|cFFFFD200Zone: |rEversong Woods|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35028] = { 20225, 2, 0, "Swift Warstrider", "You watch what happens when their master is attacked and you will see those birds in a whole new light. - Raider Bork", 2, "|cFFFFD200Vendor: |rRaider Bork|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Horde:0|t" },
    [35710] = { 20846, 2, 0, "Gray Elekk", "Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35711] = { 20847, 2, 0, "Purple Elekk", "Patient and strong, the Elekk exemplify the Draenei attitude towards the hardships of life.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35712] = { 20849, 2, 0, "Great Green Elekk", "An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35713] = { 20848, 2, 0, "Great Blue Elekk", "An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [35714] = { 20850, 2, 0, "Great Purple Elekk", "An alpha member of the herd, this elekk is a prime example of the mighty creatures which thunder through Northern Nagrand.", 2, "|cFFFFD200Vendor: |rTorallius the Pack Handler|n|cFFFFD200Zone: |rAzuremyst Isle|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [36702] = { 21354, 2, 0, "Fiery Warhorse", "Was one of the most vicious steeds stabled in Karazhan.", 0, "|cFFFFD200Drop: |rAttumen the Huntsman|n|cFFFFD200Location:|r Karazhan" },
    [37015] = { 21510, 1, 192, "Swift Nether Drake", "The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.", 5, "|cFFFFD200Legacy|r" },
    [39315] = { 22510, 2, 0, "Cobalt Riding Talbuk", "The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39316] = { 22511, 2, 0, "Dark Riding Talbuk", "The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.", 2, "|cFFFFD200Vendor: |rAldraan (Alliance)|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Cost: |r70|TINTERFACE\\ICONS\\INV_MISC_RUNE_08.BLP:0|t15|TINTERFACE\\ICONS\\INV_MISC_RUNE_09.BLP:0|t|n|n|cFFFFD200Vendor: |rCoreiel (Horde)|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Cost: |r70|TINTERFACE\\ICONS\\INV_MISC_RUNE_08.BLP:0|t15|TINTERFACE\\ICONS\\INV_MISC_RUNE_09.BLP:0|t" },
    [39317] = { 22512, 2, 0, "Silver Riding Talbuk", "The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39318] = { 22513, 2, 0, "Tan Riding Talbuk", "The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39319] = { 22514, 2, 0, "White Riding Talbuk", "The orcs once hunted these graceful herd animals as part of the om'riggor rite of passage ceremony.", 2, "|cFFFFD200Vendor: |rProvisioner Nasela|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Mag'har - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t|n|n|cFFFFD200Vendor: |rTrader Narasu|n|cFFFFD200Zone: |rNagrand, Outland|n|cFFFFD200Faction: |rThe Kurenai - Exalted|n|cFFFFD200Cost: |r70|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39450] = { 7712, 0, },
    [39798] = { 22958, 1, 0, "Green Riding Nether Ray", "Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.", 2, "|cFFFFD200Vendor: |rGrella|n|cFFFFD200Zone: |rTerokkar Forest, Outland|n|cFFFFD200Faction: |rSha'tari Skyguard - Exalted|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39800] = { 22976, 1, 0, "Red Riding Nether Ray", "Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.", 2, "|cFFFFD200Vendor: |rGrella|n|cFFFFD200Zone: |rTerokkar Forest, Outland|n|cFFFFD200Faction: |rSha'tari Skyguard - Exalted|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39801] = { 22975, 1, 0, "Purple Riding Nether Ray", "Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.", 2, "|cFFFFD200Vendor: |rGrella|n|cFFFFD200Zone: |rTerokkar Forest, Outland|n|cFFFFD200Faction: |rSha'tari Skyguard - Exalted|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39802] = { 22977, 1, 0, "Silver Riding Nether Ray", "Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.", 2, "|cFFFFD200Vendor: |rGrella|n|cFFFFD200Zone: |rTerokkar Forest, Outland|n|cFFFFD200Faction: |rSha'tari Skyguard - Exalted|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39803] = { 22978, 1, 128, "Blue Riding Nether Ray", "Nether Rays are among the most trusted, versatile mounts in all of Outland and beyond.", 2, "|cFFFFD200Vendor: |rGrella|n|cFFFFD200Zone: |rTerokkar Forest, Outland|n|cFFFFD200Faction: |rSha'tari Skyguard - Exalted|n|cFFFFD200Cost: |r200|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [39910] = { 22512, 0, },
    [39949] = { 284, 1, },
    [40192] = { 18545, 1, 128, "Ashes of Al'ar", "Al'ar was the beloved pet of Kael'thas Sunstrider, who often boasted that death would never claim it. Perhaps he was right.", 0, "|cFFFFD200Drop: |rKael'thas Sunstrider|n|cFFFFD200Location: |rThe Eye, Tempest Keep" },
    [40212] = { 16597, 1, },
    [41252] = { 23408, 2, 0, "Raven Lord", "The rest be forgotten to walk upon the ground, clipped wings and shame. -Word of the Raven", 0, "|cFFFFD200Drop:|r Anzu|n|cFFFFD200Zone: |rSethekk Halls (Heroic)" },
    [41513] = { 23455, 1, 128, "Onyx Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rOnyxien the Onyx Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [41514] = { 23456, 1, 128, "Azure Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rSuraku the Azure Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [41515] = { 23460, 1, 128, "Cobalt Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rJorus the Cobalt Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [41516] = { 23458, 1, 128, "Purple Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rMalfas the Purple Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [41517] = { 23457, 1, 128, "Veridian Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rZoya the Veridian Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [41518] = { 23459, 1, 128, "Violet Netherwing Drake", "After promising to fly you to the ends of Outland, the netherwing drake was eventually drawn to the blue skies of Azeroth as well.", 1, "|cFFFFD200Quest: |rVoranaku the Violet Netherwing Drake|n|cFFFFD200Zone: |rShattrath City, Outland" },
    [42363] = { 23756, 2, },
    [42387] = { 23756, 2, },
    [42667] = { 23952, 1, },
    [42668] = { 30305, 1, },
    [42680] = { 23966, 2, },
    [42683] = { 23966, 2, },
    [42692] = { 23966, 2, },
    [42776] = { 24003, 2, 64, "Spectral Tiger", "In true goblin fashion, Landro Longshot has put a stranglehold on the distribution of these mysterious incorporeal mounts.", 8, "|cFFFFD200Trading Card Game:|r Spectral Tiger" },
    [42777] = { 24004, 2, 64, "Swift Spectral Tiger", "Historians claim that these incorporeal beasts were created when Draenor exploded, unleashing energies that warped the world's flora and fauna.", 8, "|cFFFFD200Trading Card Game:|r Spectral Tiger" },
    [42929] = { 21635, 0, },
    [43688] = { 24379, 2, 64, "Amani War Bear", "Only the swiftest heroes venturing into the troll temple of Zul'Aman were able to subdue these rare battle mounts.", 0, "|cFFFFD200Legacy|r" },
    [43810] = { 24447, 0, },
    [43880] = { 24463, 0, },
    [43883] = { 24462, 0, },
    [43899] = { 23588, 2, 64, "Brewfest Ram", "Brewers retired this mount from active advertising service after complaints that the beasts were \"too temperamental\" to control in major cities.", 6, "|cFFFFD200Legacy|r" },
    [43900] = { 24368, 2, 0, "Swift Brewfest Ram", "Dwarves attribute this breed's even temperament to rigorous training, but other races argue that a daily diet of strong ale has something to do with it.", 0, "|cFFFFD200Drop:|r Keg-Shaped Treasure Chest|n|cFFFFD200Holiday:|r Brewfest" },
    [43927] = { 24488, 1, 128, "Cenarion War Hippogryph", "Members of the Cenarion Circle have shared a long and prosperous partnership with their hippogryph allies. When conflict is unavoidable, the Cenarion War Hippogryph is called into service.", 2, "|cFFFFD200Vendor: |rFedryen Swiftspear|n|cFFFFD200Zone: |rZangarmarsh, Outland|n|cFFFFD200Faction: |rCenarion Expedition - Exalted|n|cFFFFD200Cost: |r2000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [44151] = { 24654, 1, 128, "Turbo-Charged Flying Machine", "Only the most talented engineers have the courage and the mental stamina to create a flying machine that boasts stability and safety.  Turbo-charging one is just crazy!", 3, "|cFFFFD200Profession: |rEngineering" },
    [44153] = { 24653, 1, 128, "Flying Machine", "The backbone of the Alliance air force is comprised predominantly of gnomish flying machines due to their maneuverability and speed.", 3, "|cFFFFD200Profession: |rEngineering" },
    [44317] = { 21510, 1, 192, "Merciless Nether Drake", "The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.", 5, "|cFFFFD200Legacy|r" },
    [44655] = { 24906, 1, },
    [44744] = { 24743, 1, 192, "Merciless Nether Drake", "The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.", 5, "|cFFFFD200Legacy|r" },
    [44824] = { 24906, 1, },
    [44825] = { 24906, 1, },
    [44827] = { 24906, 1, },
    [45177] = { 17266, 0, },
    [46197] = { 26192, 1, 64, "X-51 Nether-Rocket", "First designed as a booster for a much larger rocket, the X-51 was determined to give the perfect thrust capacity for a single rider payload.", 8, "|cFFFFD200Trading Card Game:|r X-51 Nether-Rocket" },
    [46199] = { 26164, 1, 64, "X-51 Nether-Rocket X-TREME", "What it lacks in safety features it more than makes up for in speed and style.  Not for the faint of heart.", 8, "|cFFFFD200Trading Card Game:|r X-51 Nether-Rocket" },
    [46628] = { 26131, 2, 0, "Swift White Hawkstrider", "I may question Prince Kael'thas's loyalties, but never his style. -Elrodan", 0, "|cFFFFD200Drop: |rKael'thas Sunstrider|n|cFFFFD200Zone: |rMagisters' Terrace" },
    [46980] = { 26616, 0, },
    [47037] = { 26439, 0, },
    [47977] = { 23966, 2, },
    [48023] = { 27153, 1, },
    [48024] = { 27153, 2, },
    [48025] = { 27153, 2, 0, "Headless Horseman's Mount", "Be it into the flood, or into the fire, this one will go where you require.", 0, "|cFFFFD200Drop:|r Loot-Filled Pumpkin|n|cFFFFD200Holiday:|r Hallow's End|n" },
    [48027] = { 26439, 2, 0, "Black War Elekk", "Uniquely aggressive and pugnacious elekk bulls are culled from the herd and sold to Ethereal traders. The traders then train the bulls for combat and sell them to owners unconcerned about safety.", 2, "|cFFFFD200Vendor: |rLieutenant Karter|n|cFFFFD200Zone: |rStormwind City|n|cFFFFD200Cost: |r50000|TInterface\\PVPFrame\\PVP-Currency-Alliance:0|t" },
    [48778] = { 28302, 2, 0, "Acherus Deathcharger", "Some horses merely adopt the dark. This horse was born in it, molded by it.", 2, "|cFFFFD200Trainer:|r Death Knight|n" },
    [48954] = { 27541, 2, 64, "Swift Zhevra", "Zhevras are rarely used as mounts in Azeroth due to their stubborn nature and tendency to bite.", 7, "|cFFFFD200Recruit-a-Friend |r" },
    [49193] = { 27637, 1, 192, "Vengeful Nether Drake", "The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.", 5, "|cFFFFD200Legacy|r" },
    [49322] = { 27684, 2, 0, "Swift Zhevra", "Zhevras are rarely used as mounts in Azeroth due to their stubborn nature and tendency to bite.", 7, "|cFFFFD200Recruit-a-Friend |r" },
    [49378] = { 27706, 2, 64, "Brewfest Riding Kodo", "You can't remember exactly how you got this mount. Then again, you can't remember much of anything that happens at Brewfest.", 6, "|cFFFFD200Legacy|r" },
    [49379] = { 27707, 2, 0, "Great Brewfest Kodo", "Coren Direbrew won this prize after drinking a Tauren druid under the table - and the druid was in bear form. It was one of Direbrew's proudest moments.", 0, "|cFFFFD200Drop:|r Keg-Shaped Treasure Chest|n|cFFFFD200Holiday:|r Brewfest" },
    [49908] = { 27902, 0, },
    [50281] = { 27976, 0, },
    [50869] = { 30507, 2, },
    [50870] = { 24368, 2, },
    [51412] = { 28363, 2, 64, "Big Battle Bear", "He's big, he's ready for battle, and he's a bear. What more could you want in a mount?", 8, "|cFFFFD200Trading Card Game:|r The Red Bearon" },
    [51617] = { 27153, 1, },
    [51621] = { 27153, 2, },
    [51960] = { 28531, 1, },
    [54726] = { 29582, 1, },
    [54727] = { 29582, 1, },
    [54729] = { 29582, 1, 128, "Winged Steed of the Ebon Blade", "Dead or alive, you're coming with me.", 2, "|cFFFFD200Vendor: |rDread Commander Thalanor|n|cFFFFD200Zone: |rEastern Plaguelands|n|cFFFFD200Cost: |r1000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [54753] = { 29596, 2, 0, "White Polar Bear", "The frost vrykul believe that wearing a necklace of polar bear claws will grant them otherworldly strength.", 0, "|cFFFFD200Drop:|r Hyldnir Spoils|n|cFFFFD200Location:|r The Storm Peaks" },
    [55164] = { 29767, 2, 64, "Swift Spectral Gryphon", "Even the dead need a lift every now and then.", 5, "|cFFFFD200Legacy|r" },
    [55293] = { 24379, 2, },
    [55531] = { 29929, 2, 4, "Mechano-Hog", "Difficult to build and to maintain, these hogs more than make up for their expense through sheer cool factor.", 3, "|cFFFFD200Profession: |rEngineering" },
    [58615] = { 31124, 1, 192, "Brutal Nether Drake", "The most aggressive nether drakes were awarded those heroes who showed significant prowess and commitment in the gladiatorial arena.", 2, "|cFFFFD200Legacy|r" },
    [58819] = { 14561, 2, },
    [58983] = { 31319, 2, 0, "Big Blizzard Bear", "Whenever you ride this mount, you feel the urge to shout, \"Cry havoc and let slip the murlocs of war!\"", 7, "|cFFFFD200Promotion:|r BlizzCon|n" },
    [58997] = { 31319, 2, },
    [58999] = { 31319, 2, },
    [59567] = { 31694, 1, 128, "Azure Drake", "Always speak politely to an enraged dragon.", 0, "|cFFFFD200Drop:|r Alexstrasza's Gift|n|cFFFFD200Location:|r Eye of Eternity" },
    [59568] = { 31695, 1, 128, "Blue Drake", "Come not between the dragon and his wrath.", 0, "|cFFFFD200Drop:|r Alexstrasza's Gift|n|cFFFFD200Location:|r Eye of Eternity" },
    [59569] = { 31717, 1, 128, "Bronze Drake", "Lost time is never found again. Oh, never mind I found it. -Chronormu", 0, "|cFFFFD200Drop: |rInfinite Corruptor|n|cFFFFD200Zone: |rThe Culling of Stratholme" },
    [59570] = { 31697, 1, 128, "Red Drake", "You should never listen to minstrels' fancies. A dragon would never hurt a soul, unless they tried to hurt him first.", 2, "|cFFFFD200Vendor: |rCielstrasza|n|cFFFFD200Zone: |rDragonblight|n|cFFFFD200Faction: |rThe Wyrmrest Accord - Exalted|n|cFFFFD200Cost: |r2000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [59571] = { 31698, 1, 128, "Twilight Drake", "But the most important rule, the rule you can never forget, no matter how much he cries, no matter how much he begs, never feed him after midnight.", 0, "|cFFFFD200Drop:|r Sartharion|n|cFFFFD200Location:|r The Obsidian Sanctum" },
    [59572] = { 31699, 2, 64, "Black Polar Bear", "The taunka use black polar bear pelts in their religious rites, usually at the funerals of those who hunt black polar bears.", 2, "|cFFFFD200Legacy|r" },
    [59573] = { 31700, 2, },
    [59650] = { 31778, 1, 128, "Black Drake", "It never pays to leave a live dragon out of the equation.", 0, "|cFFFFD200Drop:|r Sartharion" },
    [59785] = { 31849, 2, 4, "Black War Mammoth", "Normally placid beasts, these intelligent animals form a strong bond with their riders, making them loyal and fearless in battle.", 2, "|cFFFFD200Vendor: |rKnight Dameron|n|cFFFFD200Zone: |rWintergrasp|n|cFFFFD200Cost: |r300|Hitem:43228|h|TInterface\\ICONS\\INV_Misc_Platnumdisks:0|t|h" },
    [59788] = { 31850, 2, 4, "Black War Mammoth", "Sure-footed and unflappable, these dark-furred mammoths are prized for their steady temperament going into battle.", 2, "|cFFFFD200Vendor: |rStone Guard Mukar|n|cFFFFD200Zone: |rWintergrasp|n|cFFFFD200Cost: |r300|Hitem:43228|h|TInterface\\ICONS\\INV_Misc_Platnumdisks:0|t|h" },
    [59791] = { 31851, 2, 4, "Wooly Mammoth", "Directly descended from the original progenitor of the mammoth race, wooly mammoths are considered more feral and primal than their shorter-haired cousins.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r200|TINTERFACE\\ICONS\\Spell_Holy_ProclaimChampion:0|t" },
    [59793] = { 31852, 2, 4, "Wooly Mammoth", "This wild variant of the mammoth is not bred for riding. Most wooly mammoths are captured in the wild and tamed by their riders, resulting in a fierce, cunning mount.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r200|TINTERFACE\\ICONS\\Spell_Holy_ProclaimChampion:0|t" },
    [59797] = { 31854, 2, 4, "Ice Mammoth", "The Sons of Hodir believe that riding an ice-white mammoth will protect the rider from frostbite and snow blindness.", 2, "|cFFFFD200Vendor: |rLillehoff|n|cFFFFD200Zone: |rThe Storm Peaks|n|cFFFFD200Faction: |rThe Sons of Hodir - Revered|n|cFFFFD200Cost: |r1000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [59799] = { 31855, 2, 4, "Ice Mammoth", "Many ice giants claim that they have trained their favored white mammoths to trigger avalanches with their trumpeting calls.", 2, "|cFFFFD200Vendor: |rLillehoff|n|cFFFFD200Zone: |rThe Storm Peaks|n|cFFFFD200Faction: |rThe Sons of Hodir - Revered|n|cFFFFD200Cost: |r1000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [59802] = { 31857, 2, },
    [59804] = { 31858, 2, },
    [59961] = { 31902, 1, 128, "Red Proto-Drake", "The vrykul were the first to recognize their potential. Or maybe the second, depending on how you look at it.", 5, "|cFFFFD200Achievement: |rGlory of the Hero|n|cFFFFD200Category: |rDungeons & Raids" },
    [59976] = { 31912, 1, 192, "Black Proto-Drake", "Bred specifically to honor those heroes who showed exceptional resilience and fortitude facing the dangers in Northrend.", 2, "|cFFFFD200Legacy|r" },
    [59996] = { 32151, 1, 128, "Blue Proto-Drake", "The Storm Peaks! There we will find the beast strong enough to bear me into battle. -Skadi the Ruthless", 0, "|cFFFFD200Drop: |rSkadi the Ruthless|n|cFFFFD200Zone: |rUtgarde Pinnacle" },
    [60002] = { 32153, 1, 128, "Time-Lost Proto-Drake", "The only reason for time is so that everything doesn't happen at once.", 0, "|cFFFFD200Drop: |rTime-Lost Proto-Drake|n|cFFFFD200Zone: |rThe Storm Peaks" },
    [60021] = { 32156, 1, 192, "Plagued Proto-Drake", "Bred specifically to honor those heroes who showed significant courage and persistence facing the dangers in Northrend.", 5, "|cFFFFD200Legacy|r" },
    [60024] = { 32157, 1, 128, "Violet Proto-Drake", "I cannot help but wonder if things would have turned out different if the titans had elevated even one more dragonflight. -Alexstrasza", 5, "|cFFFFD200Achievement: |rWhat a Long, Strange Trip It's Been|n|cFFFFD200Category: |rWorld Events" },
    [60025] = { 32158, 1, 128, "Albino Drake", "Even the Draconic Native Association tests proved inconclusive in determining if the albino drake is related to a known dragonflight. -Breanni", 5, "|cFFFFD200Achievement: |rLeading the Cavalry|n|cFFFFD200Category: |rGeneral" },
    [60114] = { 32206, 2, 4, "Armored Brown Bear", "This ursine mount's swiftness is enhanced by its heavy armor, imbued with magic from Kirin Tor magi.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r750|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [60116] = { 32207, 2, 4, "Armored Brown Bear", "Your cries of \"For the Horde!\" will be much more menacing from atop a heavily armored bear that's barreling down on Alliance at top speed.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r750|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [60118] = { 32203, 2, 4, "Black War Bear", "Killing leaders of the Horde is its own reward, but this intimidating beast is an excellent memento.", 5, "|cFFFFD200Achievement: |rFor The Alliance!|n|cFFFFD200Category: |rPlayer vs. Player" },
    [60119] = { 32205, 2, 4, "Black War Bear", "This formidable mount is bought with the blood of Alliance leaders, but you would have killed them for free.", 5, "|cFFFFD200Achievement: |rFor The Horde!|n|cFFFFD200Category: |rPlayer vs. Player" },
    [60120] = { 32208, 1, },
    [60136] = { 32212, 0, 64, "Grand Caravan Mammoth", "Merchants trust only this thundering, mountainous steed to protect them when venturing down Azeroth's most dangerous trade routes.", 2, "|cFFFFD200Legacy|r" },
    [60140] = { 32213, 0, 64, "Grand Caravan Mammoth", "A common sight on trade routes all across Azeroth, this calm, stalwart mount is the favorite of merchants traveling to exotic and distant markets.", 2, "|cFFFFD200Legacy|r" },
    [60424] = { 32286, 2, 4, "Mekgineer's Chopper", "Sporting superb engineering craftsmanship, this chopper is one of the few personal vehicles on Azeroth built for two.", 3, "|cFFFFD200Profession: |rEngineering" },
    [61229] = { 32335, 1, 132, "Armored Snowy Gryphon", "The nice thing is that when they attack, blood almost never stains their feathers. -Mei Francis", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r2000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61230] = { 32336, 1, 132, "Armored Blue Wind Rider", "They are not native to Northrend, but they have adapted extremely well to the cold. -Mei Francis", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r2000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61289] = { 23966, 0, },
    [61294] = { 32562, 1, 128, "Green Proto-Drake", "The vrykul were the first to recognize their potential. Or maybe the second, depending on how you look at it.", 0, "|cFFFFD200Drop:|r Cracked Egg" },
    [61309] = { 33030, 1, 1024, "Magnificent Flying Carpet", "Standard features include a sturdy imbued frostweave frame and real iceweb spider silk threading.  Spare head pillow sold separately.", 3, "|cFFFFD200Profession: |rTailoring" },
    [61425] = { 32633, 2, 4, "Traveler's Tundra Mammoth", "Ancient manuscripts depict merchants traveling across the frozen tundra with these colossal beasts, leading scholars to believe they are the first domesticated mounts.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r20000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61442] = { 32634, 1, },
    [61444] = { 32635, 1, },
    [61446] = { 32636, 1, },
    [61447] = { 32640, 2, 4, "Traveler's Tundra Mammoth", "Riders and merchants alike trust only this strong and steadfast mammoth to carry them safely across the frigid tundra.", 2, "|cFFFFD200Vendor: |rMei Francis|n|cFFFFD200Zone: |rDalaran|n|cFFFFD200Cost: |r20000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61451] = { 33029, 1, 1024, "Flying Carpet", "Hop aboard this flying carpet to see the shining, shimmering, and splendid world of Azeroth, wonder by wonder.", 3, "|cFFFFD200Profession: |rTailoring" },
    [61465] = { 31862, 2, 4, "Grand Black War Mammoth", "Once used by giants to carry heavily armored warriors, these grand war mammoths can easily bear more than one rider of less-than-giant stature.", 0, "|cFFFFD200Drop: |rBoss Drop|n|cFFFFD200Location: |rVault of Archavon" },
    [61467] = { 31861, 2, 4, "Grand Black War Mammoth", "Rarely, a war mammoth is born stronger and more tractable than its peers. These mammoths are dubbed \"grand\" and carry more than one rider to the front lines.", 0, "|cFFFFD200Drop: |rBoss Drop|n|cFFFFD200Location: |rVault of Archavon" },
    [61469] = { 31857, 2, 4, "Grand Ice Mammoth", "At home on the narrow, icy trails of the Storm Peaks, these mammoths are the only mounts the ice giants trust to carry large loads and multiple riders.", 2, "|cFFFFD200Vendor: |rLillehoff|n|cFFFFD200Zone: |rThe Storm Peaks|n|cFFFFD200Faction: |rThe Sons of Hodir - Exalted|n|cFFFFD200Cost: |r10000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61470] = { 31858, 2, 4, "Grand Ice Mammoth", "Due to high winds and avalanches, the Sons of Hodir recommend bringing at least two companions if venturing into the dangerous Storm Peaks.", 2, "|cFFFFD200Vendor: |rLillehoff|n|cFFFFD200Zone: |rThe Storm Peaks|n|cFFFFD200Faction: |rThe Sons of Hodir - Exalted|n|cFFFFD200Cost: |r10000|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [61983] = { 32931, 0, },
    [61996] = { 31239, 1, 132, "Blue Dragonhawk", "Dragonhawks are among the deadliest known predators. They are able to spot prey from great distances, rush in, and rend with both talon and beak.", 5, "|cFFFFD200Achievement: |rMountain o' Mounts|n|cFFFFD200Category: |rGeneral" },
    [61997] = { 32944, 1, 132, "Red Dragonhawk", "Dragonhawks are among the deadliest known predators. They are able to spot prey from great distances, rush in, and rend with both talon and beak.", 5, "|cFFFFD200Achievement: |rMountain o' Mounts|n|cFFFFD200Category: |rGeneral" },
    [62048] = { 25064, 1, 192, "Illidari Doomhawk", "Once a year, a rift in time appears, and strange things occur. The Illidari scouts and Doomwalker were quite surprised to find themselves in Tanaris.", 0, "|cFFFFD200Drop: |rDoomwalker|n|cFFFFD200Zone: |rTanaris" },
    [63232] = { 33297, 2, 0, "Stormwind Steed", "Although raised in Stormwind, this breed showed unusual aptitude for the cold weather in Icecrown.", 2, "|cFFFFD200Vendor: |rCorporal Arthur Flew|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63635] = { 33299, 2, 0, "Darkspear Raptor", "This raptor breed was originally cultivated by the Drakkari, but has since been adopted by the Darkspear tribe in Northrend.", 2, "|cFFFFD200Vendor: |rSamamba|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63636] = { 33408, 2, 0, "Ironforge Ram", "Wildhammer Fact Checker claims that this specific breed was the first type of ram domesticated by the dwarves when they settled in Dun Morogh.", 2, "|cFFFFD200Vendor: |rDerrick Brindlebeard|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63637] = { 33298, 2, 0, "Darnassian Nightsaber", "When a night elf's mount perishes, it is custom for the rider to keep one of the saber's great fangs as a token of remembrance.", 2, "|cFFFFD200Vendor: |rRook Hawkfist|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63638] = { 33301, 2, 0, "Gnomeregan Mechanostrider", "When you absolutely, positively have to be there right now. -Rillie Spindlenut", 2, "|cFFFFD200Vendor: |rRillie Spindlenut|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63639] = { 33416, 2, 0, "Exodar Elekk", "Exodar Elekk are elekk which have been anointed by O'ros, the Naaru who journeyed from Draenor to Azeroth with Velen and his followers.", 2, "|cFFFFD200Vendor: |rIrisee|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63640] = { 33409, 2, 0, "Orgrimmar Wolf", "For a brief time, many orcs would declare themselves \"hungry like an Orgrimmar wolf.\" Some blood elves still use the phrase ironically.", 2, "|cFFFFD200Vendor: |rFreka Bloodaxe|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63641] = { 33300, 2, 0, "Thunder Bluff Kodo", "An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through Mulgore.", 2, "|cFFFFD200Vendor: |rDoru Thunderhorn|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63642] = { 33418, 2, 0, "Silvermoon Hawkstrider", "So I says I feel like chicken tonight. Next thing, I am flat out and that thing is trying to see what my eyes taste like. -Bozzle Blastbolt", 2, "|cFFFFD200Vendor: |rTrellis Morningsun|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63643] = { 33414, 2, 0, "Forsaken Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rEliza Killian|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [63796] = { 33848, 1, 128, "Mimiron's Head", "A token of titan craftsmanship hoarded by the Old God, Yogg-Saron. Currently the single largest mechanical gnome head in Azeroth.", 0, "|cFFFFD200Drop:|r Yogg-Saron|n|cFFFFD200Location:|r Ulduar" },
    [63844] = { 33857, 1, 128, "Argent Hippogryph", "Argent Hippogryphs will partner with only the bravest and most battle-tested champions.", 2, "|cFFFFD200Vendor: |rFaction Quartermasters|n|cFFFFD200Location: |rArgent Tournament, Icecrown|n|cFFFFD200Cost: |r150|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t|n" },
    [63956] = { 33892, 1, 128, "Ironbound Proto-Drake", "His skin more hard than brass was found, that sword nor spear could pierce nor wound.", 5, "|cFFFFD200Achievement: |rGlory of the Ulduar Raider (25 player)|n|cFFFFD200Category: |rDungeons & Raids" },
    [63963] = { 33904, 1, 128, "Rusted Proto-Drake", "Not as shiny as the other one, but it's still a great find lads. Brann Bronzebeard", 5, "|cFFFFD200Achievement: |rGlory of the Ulduar Raider (10 player)|n|cFFFFD200Category: |rDungeons & Raids" },
    [64656] = { 34154, 2, 64, "Blue Skeletal Warhorse", "A rare sight. Most disappeared once Baron Rivendare ruled in Stratholme.", 2, "|cFFFFD200Legacy|r" },
    [64657] = { 34155, 2, 0, "White Kodo", "\"The kodo is the backbone of our people. Wherever the Horde goes - in trade, settlement, or war - there you will find the mighty kodo.\" - Harb Clawhoof", 2, "|cFFFFD200Vendor: |rHarb Clawhoof|n|cFFFFD200Zone: |rMulgore|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [64658] = { 356, 2, 0, "Black Wolf", "Can howl loudly enough to be heard for miles.", 2, "|cFFFFD200Vendor: |rOgunaro Wolfrunner|n|cFFFFD200Zone: |rOrgrimmar|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [64659] = { 34156, 2, 4, "Venomhide Ravasaur", "You raised this thing from a scaly pup - Mor'vek would be so proud. But he'd still make you clean up the mess it made in the corner.", 1, "|cFFFFD200Quest: |rThey Grow Up So Fast|n|cFFFFD200Zone: |rUn'Goro Crater" },
    [64681] = { 32198, 1, },
    [64731] = { 34187, 2, 2192, "Sea Turtle", "Often caught by fishermen at a young age, these mounts are much more comfortable in the water than they are on land.", 3, "|cFFFFD200Profession:|r Fishing|n" },
    [64761] = { 32208, 1, },
    [64927] = { 34225, 1, 192, "Deadly Gladiator's Frost Wyrm", "These reanimated vessels of destruction do not fear death; they dispense it.", 2, "|cFFFFD200Legacy|r" },
    [64977] = { 34238, 2, 0, "Black Skeletal Horse", "The Forsaken believe that without a purpose, even beasts of burden suffer in undeath.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [64992] = { 31319, 2, },
    [64993] = { 31319, 2, },
    [65439] = { 34425, 1, 192, "Furious Gladiator's Frost Wyrm", "Some of Azeroth's mightiest dragons have been summoned across the veil between life and death to serve new masters with undying loyalty.", 2, "|cFFFFD200Legacy|r" },
    [65637] = { 34551, 2, 0, "Great Red Elekk", "Never seen in Nagrand, the first red elekk calves were born in Azeroth after the Exodar's arrival. Some breeders theorize that the unique coloration is somehow caused by the same radiation which ravaged Bloodmyst Isle.", 2, "|cFFFFD200Vendor: |rIrisee|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65638] = { 34550, 2, 0, "Swift Moonsaber", "Many night elves revere these proud mounts because their shimmering coats symbolize the goddess of the moon, Elune.", 2, "|cFFFFD200Vendor: |rRook Hawkfist|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65639] = { 34556, 2, 0, "Swift Red Hawkstrider", "What do you mean is it dyed? Oh, the bird. We did touch up the red just a little. -Trellis Morningsun", 2, "|cFFFFD200Vendor: |rTrellis Morningsun|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65640] = { 34557, 2, 0, "Swift Gray Steed", "A veteran of some of the toughest battles fought by the Argent Crusade.", 2, "|cFFFFD200Vendor: |rCorporal Arthur Flew|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65641] = { 34558, 2, 4, "Great Golden Kodo", "An alpha member of the herd, this kodo is a prime example of the mighty creatures which thunder through the Southern Barrens.", 2, "|cFFFFD200Vendor: |rDoru Thunderhorn|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65642] = { 34553, 2, 0, "Turbostrider", "The mirror's not so you can look back, but so your foes can see something besides your tailpipes. -Rillie Spindlenut", 2, "|cFFFFD200Vendor: |rRillie Spindlenut|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65643] = { 34554, 2, 0, "Swift Violet Ram", "The Barak Tor'ol ram's thick bony skull and massive horns make it the ideal mount for charging through groups of armored enemies.", 2, "|cFFFFD200Vendor: |rDerrick Brindlebeard|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65644] = { 34549, 2, 0, "Swift Purple Raptor", "Longtime allies of the trolls, these jungle hunters form a special bond with their masters. They become mount, guardian, and friend.", 2, "|cFFFFD200Vendor: |rSamamba|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65645] = { 34552, 2, 0, "White Skeletal Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rEliza Killian|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65646] = { 34555, 2, 0, "Swift Burgundy Wolf", "The wolves of the Horde are befriended, not domesticated.", 2, "|cFFFFD200Vendor: |rFreka Bloodaxe|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r500|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t5|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [65917] = { 34655, 2, 64, "Magic Rooster", "Magic in the hands of a genius can do wonderful, miraculous things. Magic in the hands of an idiot can make a giant rooster.", 8, "|cFFFFD200Trading Card Game:|r El Pollo Grande" },
    [66087] = { 35147, 1, 132, "Silver Covenant Hippogryph", "Silver Covenant Hippogryphs are fiercely loyal, both to their riding partners, and to the Alliance.", 2, "|cFFFFD200Vendor: |rHiren Loresong|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Faction: |rThe Silver Covenant - Exalted|n|cFFFFD200Cost: |r150|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [66088] = { 35148, 1, 132, "Sunreaver Dragonhawk", "The Sunreavers of Dalaran select only the swiftest and most formidable of dragonhawks as their mounts.", 2, "|cFFFFD200Vendor: |rVasarin Redmorn|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Faction: |rThe Sunreavers - Exalted|n|cFFFFD200Cost: |r150|Hcurrency:241|h|TInterface\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t|h" },
    [66090] = { 33840, 2, 4, "Quel'dorei Steed", "Comes from a lineage of fine horses that once grazed near the shores of the Well of Eternity.", 2, "|cFFFFD200Vendor: |rHiren Loresong|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Faction: |rThe Silver Covenant - Exalted|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [66091] = { 33841, 2, 4, "Sunreaver Hawkstrider", "I demand speed, grace and discipline on the battlefield. This one will serve nicely. -Eressea Dawnsinger", 2, "|cFFFFD200Vendor: |rVasarin Redmorn|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Faction: |rThe Sunreavers - Exalted|n|cFFFFD200Cost: |r100|Hcurrency:241|h|TInterface\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t|h" },
    [66122] = { 34655, 2, 64, "Magic Rooster", "Magic in the hands of a genius can do wonderful, miraculous things. Magic in the hands of an idiot can make a giant rooster.", 8, "|cFFFFD200Trading Card Game:|r El Pollo Grande" },
    [66123] = { 34731, 2, 64, "Magic Rooster", "Magic in the hands of a genius can do wonderful, miraculous things. Magic in the hands of an idiot can make a giant rooster.", 8, "|cFFFFD200Trading Card Game:|r El Pollo Grande" },
    [66124] = { 34732, 2, 64, "Magic Rooster", "Magic in the hands of a genius can do wonderful, miraculous things. Magic in the hands of an idiot can make a giant rooster.", 8, "|cFFFFD200Trading Card Game:|r El Pollo Grande" },
    [66846] = { 35169, 2, 0, "Ochre Skeletal Warhorse", "When fallen heroes are raised into undeath, so too are their horses.", 2, "|cFFFFD200Vendor: |rZachariah Post|n|cFFFFD200Zone: |rTirisfal Glades|n|cFFFFD200Cost: |r10|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [66847] = { 35168, 2, 0, "Striped Dawnsaber", "Night elves once believed that seeing this light colored saber breed in the wild was an ill omen.", 2, "|cFFFFD200Vendor: |rLelanai|n|cFFFFD200Zone: |rTeldrassil|n|cFFFFD200Cost: |r1|TINTERFACE\\MONEYFRAME\\UI-GOLDICON.BLP:0|t" },
    [66906] = { 35179, 2, 0, "Argent Charger", "Trained to accept only champions of the Light as a rider.", 2, "|cFFFFD200Vendor: |rDame Evniki Kapsalis|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t|n" },
    [66907] = { 35180, 2, },
    [67336] = { 35362, 1, 192, "Relentless Gladiator's Frost Wyrm", "In life, it could not be tamed, but necromancy and esoteric binding rituals have now combined to bend this indomitable creature to its rider's will.", 5, "|cFFFFD200Legacy|r" },
    [67466] = { 35445, 2, 0, "Argent Warhorse", "Given only to those who prove themselves a champion in the Argent Tournament.", 2, "|cFFFFD200Vendor: |rDame Evniki Kapsalis|n|cFFFFD200Zone: |rIcecrown|n|cFFFFD200Cost: |r100|TINTERFACE\\ICONS\\Ability_Paladin_ArtofWar.blp:0|t" },
    [68056] = { 35809, 2, 4, "Swift Horde Wolf", "A few of the Argent Crusade's swiftest mounts were awarded to those members of the Horde who performed exceptionally during the tournament in Icecrown.", 0, "|cFFFFD200Drop: |rArgent Crusade Tribute Chest|n|cFFFFD200Location: |rTrial of the Grand Crusader (10 Player)" },
    [68057] = { 35808, 2, 4, "Swift Alliance Steed", "A few of the Argent Crusade's swiftest mounts were awarded to those members of the Alliance who performed exceptionally during the tournament in Icecrown.", 0, "|cFFFFD200Drop: |rArgent Crusade Tribute Chest|n|cFFFFD200Location: |rTrial of the Grand Crusader (10 Player)" },
    [68187] = { 35876, 2, 4, "Crusader's White Warhorse", "Awarded to only the most skilled champions from the Trial of the Crusader, these steeds were chosen for Alliance members from Tirion Fordring's own personal stable.", 5, "|cFFFFD200Achievement: |rA Tribute to Immortality|n|cFFFFD200Category: |rFeats of Strength" },
    [68188] = { 35878, 2, 4, "Crusader's Black Warhorse", "Awarded to only the most skilled champions from the Trial of the Crusader, these steeds were chosen for Horde members from Tirion Fordring's own personal stable.", 5, "|cFFFFD200Achievement: |rA Tribute to Immortality|n|cFFFFD200Category: |rFeats of Strength" },
    [68768] = { 36483, 2, },
    [68769] = { 36484, 2, },
    [69395] = { 36837, 1, 128, "Onyxian Drake", "She has a lot in common with her mother, except for the being killed and reanimated. But she is young still. -Maloriak", 0, "|cFFFFD200Drop: |rOnyxia|n|cFFFFD200Zone: |rOnyxia's Lair" },
    [71342] = { 38204, 2, 0, "X-45 Heartbreaker", "Apothecary Hummel painted this masterpiece bright pink for an unrequited love.", 0, "|cFFFFD200Drop:|r Heart-Shaped Box" },
    [71343] = { 38204, 2, },
    [71344] = { 38204, 2, },
    [71345] = { 38204, 2, },
    [71346] = { 38204, 1, },
    [71347] = { 38204, 1, },
    [71810] = { 38361, 1, 192, "Wrathful Gladiator's Frost Wyrm", "Many believe that during their early lives, these wyrms were forced to fight their own kind for the amusement of others. Perhaps that is why they possess a particularly combative temperament.", 5, "|cFFFFD200Legacy|r" },
    [72281] = { 38545, 2, },
    [72282] = { 38545, 2, },
    [72283] = { 38545, 1, },
    [72284] = { 38545, 1, },
    [72286] = { 38545, 2, 0, "Invincible", "The famous steed of Arthas Menethil, who serves its master in life and in death.  Riding him is truly a feat of strength.", 0, "|cFFFFD200Drop: |rThe Lich King|n|cFFFFD200Zone: |rIcecrown Citadel" },
    [72807] = { 38695, 1, 128, "Icebound Frostbrood Vanquisher", "Raised from the chilling depths of Icecrown, Frostbrood Vanquishers are considered among the fiercest and most relentless of all frost wyrms.", 5, "|cFFFFD200Achievement: |rGlory of the Icecrown Raider (25 player)|n|cFFFFD200Category: |rDungeons & Raids" },
    [72808] = { 38778, 1, 128, "Bloodbathed Frostbrood Vanquisher", "Bloodbathed Vanquishers are so named when it is determined that a reanimated frost wyrm died a particularly gruesome and bloody death.", 5, "|cFFFFD200Achievement: |rGlory of the Icecrown Raider (10 player)|n|cFFFFD200Category: |rDungeons & Raids" },
    [73313] = { 39046, 2, 0, "Crimson Deathcharger", "Stabled in the Icecrown Citadel to serve the Lich King's most favored minions.", 1, "|cFFFFD200Quest: |rMograine's Reunion|n|cFFFFD200Zone: |rIcecrown Citadel" },
    [74854] = { 40165, 1, },
    [74855] = { 40165, 1, },
    [74856] = { 40165, 1, 192, "Blazing Hippogryph", "Hippogryphs are highly intelligent, sentient beings; far more than mere \"mounts.\"", 8, "|cFFFFD200Trading Card Game:|r Blazing Hippogryph" },
    [74918] = { 40191, 2, 64, "Wooly White Rhino", "Captured by Toby \"Mother Goose\" Ironbolt on the Borean Tundra, this shaggy beast carries an enormous grudge after being bridled by a gnome.", 8, "|cFFFFD200Trading Card Game:|r Wooly White Rhino" },
    [75387] = { 40426, 2, },
    [75596] = { 40533, 1, 1024, "Frosty Flying Carpet", "\"I remember my first flying carpet... yeti hair and burlap.  Not nearly as nice as this one here.\" - Frozo the Renowned", 3, "|cFFFFD200Profession: |rTailoring" },
    [75614] = { 40625, 2, 0, "Celestial Steed", "A beacon of hope; a guiding light in the darkness.", 9, "|cFFFFD200In-Game Shop|r" },
    [75617] = { 40625, 1, },
    [75618] = { 40625, 1, },
    [75619] = { 40625, 2, },
    [75620] = { 40625, 2, },
    [75957] = { 40725, 3, },
    [75972] = { 40725, 3, },
    [75973] = { 40725, 3, 0, "X-53 Touring Rocket", "Riding a giant cylinder filled with highly explosive goblin rocket fuel all by yourself is just crazy...so bring a friend.", 7, "|cFFFFD200Recruit-a-Friend |r" },
    [76153] = { 40625, 1, },
    [76154] = { 40725, 3, },
};

local function Set(index, value, ...)
    for i = 1, select("#", ...) do
        local info = ezCollections.Mounts[select(i, ...)];
        if info then
            info[index] = value;
        end
    end
end

Set(2, 6, 48025, 71342, 72286, 75614); -- Flying mounts that have scripted ground version
-- Set(8, 0, 23509, 32243, 32244, 32245, 32246, 32295, 32296, 32297, 34767, 34769, 55531, 59788, 59797, 60116, 60119, 61230, 61447, 61467, 61469, 61997, 64659, 66088, 66091, 68056, 68188) -- Spells with "Horde Specific Spell" attribute
Set(8, 0, 61447, 68188, 16081, 64658, 22722, 22721, 22724, 16084, 18990, 61230, 60119, 64659, 18989, 61467, 65639, 65645, 68056, 17465, 23251, 59788, 59793, 66846, 6654, 8395, 23509, 32243, 32246, 63641, 63643, 6653, 22718, 23243, 32245, 32297, 55531, 63640, 63642, 10796, 32244, 35020, 59797, 60116, 17450, 23250, 32296, 35027, 61469, 61997, 17463, 64977, 65641, 66091, 23241, 63635, 580, 17462, 18991, 23246, 32295, 35028, 65644, 18992, 23242, 23252, 33660, 35018, 35022, 66088, 23248, 23249, 34795, 64657, 65646, 10799, 16080, 17464, 23247, 35025); -- Horde mounts from Wowhead
-- Set(8, 1, 13819, 17229, 23214, 23510, 32235, 32239, 32240, 32242, 32289, 32290, 32292, 59785, 59799, 60114, 60118, 60424, 61229, 61425, 61465, 61470, 61996, 66087, 66090, 68057, 68187) -- Spells with "Alliance Specific Spell" attribute
Set(8, 1, 16055, 61425, 16056, 60424, 17229, 16083, 458, 32290, 23225, 61470, 68187, 59799, 61996, 6899, 10789, 32240, 59791, 66090, 6898, 8394, 32292, 61465, 65637, 6648, 63638, 470, 63232, 10793, 10873, 16082, 17459, 17460, 22723, 32235, 32239, 48027, 63637, 17454, 22720, 23222, 23239, 32242, 35711, 60114, 472, 10969, 23221, 23240, 23338, 35710, 35714, 66847, 68057, 6777, 17461, 23219, 23227, 32289, 59785, 15779, 22717, 23510, 61229, 63636, 63639, 65638, 65640, 17453, 22719, 23223, 23229, 23238, 34406, 35712, 35713, 65642, 65643, 66087, 23228, 60118); -- Alliance mounts from Wowhead
Set(9, function() return IsSpellKnown(51309); end, 61309, 75596); -- Tailoring 425
Set(9, function() return IsSpellKnown(51309) or IsSpellKnown(26790) or IsSpellKnown(12180); end, 61451); -- Tailoring 300
Set(9, function() return IsSpellKnown(51306) or IsSpellKnown(30350); end, 44151); -- Engineering 375
Set(9, function() return IsSpellKnown(51306) or IsSpellKnown(30350) or IsSpellKnown(12656); end, 44153); -- Engineering 300
Set(9, function() return select(2, UnitClass("player")) == "DEATHKNIGHT"; end, 48778, 54729);
Set(9, function() return select(2, UnitClass("player")) == "PALADIN"; end, 73629, 73630, 69820, 69826, 34767, 34769, 13819, 23214, 66906);
Set(9, function() return select(2, UnitClass("player")) == "WARLOCK"; end, 5784, 23161);
